@charset "utf-8";
/* CSS Document */
div.blueoceanlined-opencatalog {
	width:420px;
	height:auto;
	float:left;
	clear:both;
}
div.blueoceanlined-opencatalog ul {
	list-style-type:none;
	list-style-position:inside;
	margin: 0px;
	padding:0px;
}
div.blueoceanlined-opencatalog ul li {
	float:left;
	clear:both;
	height:auto;
	border-bottom:1px solid #001d62;
	margin:5px 0px 0px 5px;
}
div.blueoceanlined-opencatalog ul div h3 {
	color:#001d62;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	margin:0px 0px 5px 0px;
}
div.blueoceanlined-opencatalog ul div h3 span {

}
div.blueoceanlined-opencatalog ul div h3 em {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	margin:5px 0px 0px 0px;
}
div.blueoceanlined-opencatalog ul div div {

}
div.blueoceanlined-opencatalog ul div img {
	float:left;
	clear:none;
	padding:0px 5px 5px 0px;
}
div.blueoceanlined-opencatalog a {
	color:#001d62;
}
div.blueoceanlined-opencatalog h3.title a {
	color:#001d62;
}
div.map-openbox {
	display:block;
	float:right;
}
div.map-openbox img {
	border-style:none;
	border-width:0px;
	width:240px; 
}
table.partner-opencatalog {
	width:500px; 
	/*display:inline-block; yere*/
   
}
table.partner-opencatalog th.image {
	width:200px; 
   
}
div.promo-opencatalog {
	display:block;
	float:left;
	clear:left; 
}
div.promo-opencatalog div.lbunit {
	display:block;
	float:left;
	clear:both;
	border-style:none;
	border-width:0px;
	background-color:#FFF;  
}
div.promo-opencatalog div.content {
	border-style:none;
	border-width:0px;
	background-color:#FFF;
}
div.promo-opencatalog div.content img {
	border-style:none;
	border-width:0px;
}
div.promo-opencatalog div.content div.image {
	background-color:#FFF;
}

div.promo-opencatalog div.content div.lbtext {
	background-color:#FFF;
}
div.promo-opencatalog div.content div.lbtitle {
	background-color:#FFF;
}
div.promo-opencatalog div.content div.lbtext a {
	color:#001d62;
	font-weight:bold;
}
div.promo-opencatalog div.content div.lbtitle a {
	color:#001d62;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-variant:normal;
	font-size:11px;
}
